body {
      background-color: white;
      margin: 0px;
      padding: 0px;
      overflow: hidden;
      top: 0px;
}
.container {
      width: 100%;
      height: 100%;
      background-color: #FFFFFF;
      overflow:hidden;
}

.title-style{
    font-family:Arial;
    color:white;
    font-size:18px;
    text-align:center;
}

.flutter-loader{
  display: none !important;
}

.shine {
  background-color: #EAEAEA;
  animation: placeholderShimmer 1s linear infinite alternate;
  }

box {
  height: 104px;
  width: 100px;
}


lines {
  height: 10px;
  margin-top: 10px;
  width: 200px;
}
photo-l {
  display: block!important;
  width: 325px;
  height: 150px;
  margin-top: 15px;
}

photo {
  display: block!important;
  width: 325px;
  height: 120px;
  margin-top: 15px;
}

@-webkit-keyframes placeholderShimmer {
  0% {
    background-color: hsl(200, 20%, 90%);
  }
  100% {
    background-color: hsl(200, 20%, 98%);
  }

}

#boder-radius {
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  width:90%;
  border-radius: 20px;
  height: 150;
}

.tab-item {
  display: inline-block;
  width: 20%;
  height: 33px;
  margin-left: 4%;
  border-radius: 16px;
}

.tab-row {
  width: 90%;
  margin-left: 5%;
  margin-right: 5%;
}

#box-chart{
  width: 90%;
  margin-left: 5%;
  margin-right: 5%;
  height: 150;
  border-radius: 5px;
}


#title-item {
  display: inline-block;
  width: 40%;
  height: 30px;
  margin-left: 5%;
  border-radius: 5px;
}


.fund-item {
  width: 90%;
  margin-left: 5%;
  margin-right: 5%;
  margin-top: 8;
  height: 120;
  border-radius: 10px;
}

.fund-item-l {
  margin-left: 4%;
  margin-right: 4%;
  margin-top: 8;
  width: 92%;
  height: 280;
  border-radius: 10px;
}

.header{
  width:105%;
  height:150px;
  left:-3%;
  position:absolute;
  background-color: #009F47;
  border-top-left-radius:0px;
  border-top-right-radius:0px;
  border-bottom-left-radius: 50% 20%;
  border-bottom-right-radius: 50% 20%;
}
